apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Erenkrantz <jerenkra...@ebuilt.com>
Subject Re: Upgrading apr to autoconf 2.50 and libtool 1.4
Date Fri, 06 Jul 2001 10:12:42 GMT
On Fri, Jul 06, 2001 at 02:48:20AM -0700, Mo DeJong wrote:
> On 6 Jul 2001 MAILER-DAEMON@apache.org wrote:
> 
> Hi all.
> 
> I was asked to look into upgrading apr to use the most
> recent stable releases of autoconf and libtool. I
> am going to try to avoid discussion of the old
> "should we upgrade" thing. I am just going to post
> the patch that does it and let you folks sort it
> out. I just wanted to point out that the new
> autoconf represents years of work and finally makes
> cross compiling bearable and explainable. Ok,
> enough sales pitch, now for the patch.

Wouldn't this would require EVERY single APR developer to upgrade 
to autoconf 2.50?  Yuck.  -- justin


Mime
View raw message